# Generated by Django 3.1 on 2021-01-02 08:18

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('semangatpage', '0003_auto_20210101_1849'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='kata',
            name='author',
        ),
    ]
